% --- Acknowledgements

\begin{flushleft}
{\bf Acknowledgements}
\end{flushleft}

We are obliged to 
Ketevi Assamagan, 
Albert De Roeck, 
Eilam Gross, 
Andrey Korytov,
Sandra Kortner, 
Bill Murray, 
Aleandro Nisati, 
Christoph Paus,  
Gigi Rolandi and
Vivek Sharma
for their support and encouragement.

%We would like to acknowledge the assistance of
%...
% Andrea Benaglia, 
% Cristina Botta, 
% Nicola De Filippis,  
% David d'Enterria,
% Pietro Govoni,
% Claire Gwenlan,
% Judith Katz,
% and Andrea Massironi. 

We would like to thank 
Lance Dixon,
Pietro Govoni,
Andrea Massironi and
Adrian Signer
for discussions. 

%Sergey Alekhin, Richard Ball, Johannes Bl\"umlein,
%Jon Butterworth, Amanda Cooper-Sarkar, Sasha Glazov,
%Alberto Guffanti, Pedro Jimenez-Delgado, Sven Moch, Pavel Nadolsky,
%Ewald Reya, Juan Rojo, and Graeme Watt 

We are obliged to CERN, in particular to the IT Department and to the
Theory Unit for the support with logistics, especially to Elena Gianolio for
technical assistance.

%We also acknowledge partial support from 
%the European Community's Marie-Curie
%Research Training Network under contract MRTN-CT-2006-035505 `Tools
%and Precision Calculations for Physics Discoveries at Colliders',
%from the Science and Technology Facilities Council, 
%from the US Department of Energy,
%and
%from the Forschungsschwerpunkt 101
%by the Bundesministerium f\"ur Bildung und Forschung, Germany.




S.Alekin, J. Bl\"umlein and S.~Moch have been supported on part by
Helmholtz Gemeinschaft under contract VH-HA-$101$ ({\it Alliance Physics at
the Tera\-scale}), by the
Deutsche Forschungsgemeinschaft in Sonderforschungsbereich/Transregio~$9$,
by the European Commission through contract PITN-GA-$2010-264564$ ({\it
LHCPhenoNet}), and by the
Russian Foundation for Basic Research under contract RFFI $08-02-91024$
CERN\_a.

A.~Bagnaschi, G.~Degrassi, P.~Slavich and A.~Vicini are
supported by the Research Executive Agency (REA) of the
European Union under the Grant Agreement number PITN-GA-$2010-264564$ (LHCPhenoNet). 

M.V.~Garzelli, A.~Kardos, and Z.~~Tr\'ocs\'any are supported in part by
   the LHCPhenoNet network PITN-GA-$2010-264564$,
   the Swiss National Science Foundation Joint Research Project SCOPES
   IZ$73Z0\_1/28079$, and the T\'AMOP $4.2.1./B-09/1/$KONV-$2010-0007$ project.

M.V.~Garzelli is supported in part by the MEC project FPA $2008-02984$.

S.~Heinemeyer is supported in part by CICYT (grant FPA $2010--22163-C02-01$) 
  and by the Spanish MICINN's Consolider-Ingenio $2010$ Program under grant MultiDark 
  CSD$2009-00064$.

J.~Huston would like to acknowledge National Science Foundation grant PHY-$1068318$

C.B. Jackson, H. Kim and J. Yu thank the U.S.~Department of Energy and the University 
of Texas at Arlington for the support.

P.~Jimenez-Delgado research is supported in part by the Swiss National Science 
Foundation (SNF) under contract $200020{-}138206$.

M.~Kr\"amer, M.~M\"uhlleitner and M.~Ubiali are supported by the DFG SFB/TR$9$
   ``Computational Particle Physics''.

P.~Nadolsky at SMU was supported in part by the U.S. DOE Early 
Career Research Award DE-SC$0003870$ and by Lightner-Sams Foundation.

G.~Passarino is supported by Ministero dell'Istruzione, dell'Universit\`a e della Ricerca
   Protocollo $2008$H$8$F$9$RA${}_{}002$. 

F.~Petriello is supported by the US DOE under contract DE-AC$02-06CH11357$ and the grant 
   DE-FG$02-91ER40684$.

L.~Reina is partially supported by the US DOE grant DE-FG$02-97IR41022$.

J.~Rojo has been supported by a Marie Curie 
Intra--European Fellowship of the European Community's 7th Framework 
Programme under contract number PIEF-GA-$2010-272515$.

G.~Salam is supported in part by grant ANR-$09$-BLAN-$0060$ from the French Agence Nationale 
   de la Recherche.

M.~Sch\"onherr's is supported by the Research Executive Agency (REA) of the European Union 
under the Grant Agreement number PITN-GA-$2010-264564$ (LHCPhenoNet).

F.~Siegert is supported by the German Research Foundation (DFG) via grant DI 784/2-1.

I.~Stewart is supported by the Office of Nuclear Physics of the U.S. Department of Energy 
   under the grant DE-FG$02-94ER40818$.

R.~S.~Thorne is supported partly by the London Centre for Terauniverse 
Studies (LCTS), using funding from the European Research Council via the 
Advanced Investigator Grant $267352$, and travel to LHC-Higgs Working Group 
meetings by an IPPP (Durham) Research Associateship. 

T.~Vickey is supported by the Oxford Oppenheimer Fund, the
Royal Society of the United Kingdom and the National Research
Foundation of the Republic of South Africa.

W.~Waalewijn is supported by the US DOE grant DE-FG$02-90ER40546$.

D.~Wackeroth is partially supported by the National Science
   Foundation under grants NSF-PHY-$0547564$ and NSF-PHY-$0757691$.

M. Warsinsky acknowledges the support of the Initiative and Networking Fund 
of the Helmholtz Association, contract HA-$101$ (Physics at the Terascale).













% R.~S.~Thorne would also like to thank the IPPP Durham for the award of a
% Research Associateship which helped make participation in the working
% group possible. 

% T.~Vickey acknowledges
% the Oxford Oppenheimer Fund,
% the Royal Society of the United Kingdom,
% and the National Research Foundation of the Republic of South Africa.

%O.~Brein and M.~Warsinsky acknowledge the support of the Initiative and 
%Networking Fund of the Helmholtz Association, contract HA-101
%(`Physics at the Terascale').

\clearpage
